.opciones_cabezal
 { 
  font-family: Verdana; 
  font-size: 8pt; 
  font-weight: bold; 
  text-decoration: none;
  color: #F0913C; 
  }
  
a:hover.opciones_menu
 {
	font-family: Verdana;
	color: white; 
  }
  
.opciones_menu
 { 
  font-family: Verdana; 
  font-size: 10pt; 
  font-weight: bold; 
  text-decoration: none;
  color: white; 
 }
  
 a:hover.opciones_menu
 {
	font-family: Verdana;
	color: #F0913C; 
  }
	
 .texto_busqueda
 { 
  font-family: Verdana; 
  font-size: 9pt; 
  text-decoration: none;
  color: black; 
  }
  
.cd_fecha
 { 
  font-family: Verdana; 
  font-size: 8pt; 
  text-decoration: none;
  color: #64645E; 
  }
  
.cd_enlace { 
  font-family: Verdana; 
  font-size: 9pt; 
  color: #F4B479;
  text-decoration: none;
  }

a:hover.cd_enlace { 
  font-family: Verdana; 
  font-size: 9pt; 
  color: #F4B479;
  text-decoration: underline;
  }
  
  
.cd_anteriores_a {
	font-family: "Verdana";
	font-size: 13px;
	font-style: normal; 
	text-transform: uppercase;
	text-decoration: none;
	color: #000000; letter-spacing:0.3pt
		}
		
a:hover.cd_anteriores_a {
	font-family: "Verdana";
	font-size: 13px;
	font-style: normal; 
	text-transform: uppercase;
	text-decoration: underline;	
	color: #000000; letter-spacing:0.3pt
	}
	
.cd_tit_tematica {
	font-family: "Georgia";
	font-size: 28px;
	font-style: normal; 
	text-decoration: none;
	color: #818181; 
	letter-spacing:0.5pt
		}
		
		
.cd_tit_numeros {
	font-family: "Georgia";
	font-size: 30px;
	font-style: normal; 
	font-weight: bold; 
	text-decoration: none;
	color: #FF9933; 
	letter-spacing:0.5pt
		}
		
a:hover.cd_tit_numeros {
	font-family: "Georgia";
	font-size: 30px;
	font-style: normal; 
	font-weight: bold; 
	text-decoration: none;
	color: #FF9933; 
	letter-spacing:0.5pt
	text-decoration: underline;	
		}
		
.cd_tit_nros
 { 
  font-family: Verdana; 
  font-size: 13pt; 
  font-weight: bold; 
  text-decoration: none;
  color: #F0913C; 
  }
  
  .cd_sumario_nros
 { 
  font-family: Verdana; 
  font-size: 10pt; 
  font-weight: bold; 
  text-decoration: none;
  color: #F0913C; 
  }
  
 .cd_notaedicion
 { 
  font-family: Verdana; 
  font-size: 8pt; 
  text-decoration: none;
  color: #64645E; 
  text-align: justify;
  }